Subject: [PATCH v3 03/11] clk: davinci - common clk utilities to init clk driver

From: [email-masked] (Murali Karicheri)
Date: Wed, 31 Oct 2012 09:23:01 -0400

On 10/28/2012 03:25 PM, Linus Walleij wrote:
> On Thu, Oct 25, 2012 at 6:11 PM, Murali Karicheri <[email-masked]> wrote:
>
>> This is the common clk driver initialization functions for DaVinci
>> SoCs and other SoCs that uses similar hardware architecture.
>> clock.h also defines struct types for clock definitions in a SoC
>> and clock data type for configuring clk-mux. The initialization
>> functions are used by clock initialization code in a specific
>> platform/SoC.
>>
>> Signed-off-by: Murali Karicheri <[email-masked]>
> This is looking good.
> Acked-by: Linus Walleij <[email-masked]>
>
> Yours,
> Linus Walleij
>
Linus,

Thanks. I will add your Acked-by in the next revision of the patch.

Murali